	@media (max-width:1280px) { 
	.wrapper {width:auto; margin:0 auto; padding:0 30px;}
	.top_con {margin:50px 0 0 0;}
	.top_con .left_con {font-size:16px;}
	.left_con h2 {font-size:35px;}
	.top_con .rgt_con{width:49%;}
	ul.menu li a:link, ul.menu li a:visited {font-size:12px;}
	.rgt_con .con_img  {top:-190px;}
	}
	
	@media (max-width:1100px) { 
	.rgt_con .con_img {top:-119px; }
	.mid_lft .mid_title {padding:30px;}
	.mid_lft .gal_list {padding:20px 20px 0 20px;}
	.mid_dtl .sidebar {padding:50px 30px 50px 30px;}
	.rgt_con .con_img {top:40px;}

	}
	
	
	@media (max-width:1000px) {
.top {padding:28px 0 40px 0;}
.mid .mid_dtl {display:inherit; height:inherit;width:100%; float:left;} 
.mid_dtl .sidebar {display:inherit; width:100%; float:left; margin:40px 0 0 0;}	
.mid_dtl .mid_lft  {width:100%; float:left; display:inherit;}

body {transition:all 0.7s ease 0.15s; width:100%;}
body.open {margin-left: 0px;width: 100%; overflow:hidden; position:fixed; 	 }
body.open .top_rgt { right:0;}
.tophead{ position:absolute; top:10px; z-index:13;right:10px; display:block !important;}
.top_rgt {right:-300px; overflow-x:hidden; overflow-y:scroll; position:fixed; z-index:9; top:0; transition:all 0.5s ease 0.15s; padding:15px 20px !important; width:300px !important; height:100%; background:rgba(0, 0, 0, 0.9); margin:0px;}
.menu_link{ clear:both; margin:0px; display:block !important; background:url(../images/res_menu_link.png) no-repeat right center; text-decoration:none; z-index:99999; outline:none; transition:none; width:40px; height:34px; float:left; text-indent:-9999px} 

.menu_link.active{ background:url(../images/res_menu_linkh.png) no-repeat right center; transition:none;}

.top_rgt .mainmenu li{margin:7px 0; width:100%; float:left; text-align:left;}
.top_rgt .mainmenu li a { padding:8px 0; color:#fff;}
ul.menu li a:link, ul.menu li a:visited {color:#fff; border:none;}
ul.menu li a:hover, ul.menu li.active a, ul.menu li a.menuhover {color:#55c1fe; border:none;}

.mid_lft h2 {font-size:28px; line-height:normal;}
.ftr_cpy {display:none;}
.more_btn {margin:40px 0  auto;}

.ftr_cpy1  {display:block;font-size:12px; line-height:30px; color:#666666;font-family: 'OpenSans-Bold'; padding:40px 0 40px 0; text-align:center;}
	}
	
@media (max-width:767px) { 
.mid_lft h2 {font-size:22px; line-height:normal;}
.left_con h2 {font-size:25px; line-height:normal;text-align:center;}
.left_con .cnt_btn {float:none;}
.left_con .cnt_btn a{display:inline-block; text-align:center;}
.top_con .left_con {width:100%; margin:0;}
.top_con .rgt_con {width:100%; float:left; margin:20px 0 0 0;}
.rgt_con .con_img {position:inherit; right:-16px; top:0;}
.more_btn a {padding:15px 70px;}
.left_con .cnt_btn a {font-size:15px;}
.con_form .sub_btn input[type="submit"] {font-size:15px;}

.ser_info .ser_list .ser_lft {width:100%;margin:0;}
.ser_info .ser_lft ul {text-align:center;}
.ser_info .ser_lft ul li {width:100%; margin:0 0 10px 0; }
.ser_info .ser_lft ul li img {display:inline-block; text-align:center; float:none;}
.ser_info .ser_lft ul li a {max-height:140px; display:inline-block; padding:15px;}
.ser_info .ser_lft ul li a span {float:left; width:100%;}

.ser_info .ser_list .ser_rgt {width:100%;}

 

	
	}
@media (max-width:480px) { 	
	
	.wrapper {width:auto; margin:0 auto; padding:0 20px;}
	
	.left_con h2 {font-size:18px; }
	.ftr_cpy1  {padding:20px 0 20px 0;}
	
	.grid li {margin:0 0 7% 0;}
	
	
}